<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Simple Docker App</title>
</head>
<body>
    <div class="container">
        <h1>Hello, Docker World</h1>
        <p>This is a simple web app using HTML, CSS and JS</p>
    </div>
    <script src="app.js"></script>
</body>
</html>